@import "reboot.css";
@import "grid.css";
@import "extra.css";

@font-face{
	font-family:Poppins-Regular;
    src:url("../fonts/Poppins-Regular.ttf") format("opentype");
}
@font-face{
	font-family:Poppins-Medium;
    src:url("../fonts/Poppins-Medium.ttf") format("opentype");
}
@font-face{
	font-family:Quicksand-Medium;
    src:url("../fonts/Quicksand-Medium.ttf") format("opentype");
}

html{
    height:100%;
	scroll-behavior:smooth;
}

body{
	margin:0;
	letter-spacing:0.20px;
	-webkit-tap-highlight-color:transparent;
	font-family:Quicksand-Medium;
	font-size:16.5px;
	font-weight:500;
	background-color:#e4edf3;
}

/* preloader */
#loader{
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	width:100%;
	height:100%;
	background:#ffffff;
	z-index:999999;
}
#loader-inner{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background-image:url("../img/loader.svg");
	background-position:50% center;
	background-repeat:no-repeat;
	background-size:18%;
}
@media (min-width:1200px){
	#loader-inner{
		background-size:8%;
	}
}
/* preloader */

/* container */
.container{
	position:relative;
	max-width:1440px;
	margin-left:auto;
	margin-right:auto;
	padding:0px 12px;
}
.container-padding{
	padding-top:30px;
	padding-bottom:30px;
}
.container-card{
	position:relative;
	background-color:white;
	border-radius:5px;
	border:1px solid #ccc;
	padding:20px 12px;
}
/* container */

/* spacer */
.spacer{
	height:30px;
}
/* spacer */

/* menü */
:root{
	--menu-tablosu-height:70px;
	--menu-tablosu-border-height:1px;
}
.menu-spacer{
	height:calc(var(--menu-tablosu-height) + var(--menu-tablosu-border-height));
}
.menu-bg{
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	border-bottom:1px solid #ccc;
	background-color:white;
	z-index:1040;
}
.menu-tablosu{
	position:relative;
	display:flex;
	flex-wrap:nowrap;
	align-items:center;
	justify-content:space-between;
	width:100%;
	min-height:var(--menu-tablosu-height);
	padding:10px 0px;
}
.logo{
	margin-right:10px;
	max-width:200px;
	max-height:45px;
}
.menu-tablosu ul{
	display:flex;
	flex-wrap:wrap;
	align-items:flex-start;
	padding:0px;
	margin:0px;
	list-style-type:none;
}
.menu-tablosu ul li{
	position:relative;
	margin:0px 5px;
}
.menu-tablosu ul li a{
	position:relative;
	display:inline-block;
	color:black;
	text-decoration:none;
	padding:10px 10px;
	transition:0.2s;
	border-radius:5px;
	font-family:Poppins-Regular;
}
.menu-tablosu ul li a:hover, .dropdown-pc:hover > a{
	color:#fff;
	background-color:#303540;
}
.dropdown-pc > a{
	padding-right:30px !important;
}
.dropdown-pc > a::after{
	position:absolute;
	top:10px;
	right:10px;
	content:">";
	transform:rotate(90deg);
}
.dropdown-content-pc-tablosu{
	display:none;
	position:absolute;
	left:0px;
	padding-top:5px;
	z-index:1;
}
.dropdown-content-pc-right{
	right:0px;
	left:initial !important;
}
.dropdown-content-pc{
	width:max-content;
	min-width:230px;
	max-width:270px;
	background-color:white;
	border:1px solid #ccc;
	border-radius:5px;
	padding:5px 0px;
}
.dropdown-content-pc a{
	display:block !important;
	border-radius:0px !important;
}
.dropdown-content-pc a:hover{
	/*dropdown content border etkisi */
	width:calc(100% + 2px);
	margin-left:-1px;
	padding-left:11px;
	/*dropdown content border etkisi */
}
.dropdown-pc:hover .dropdown-content-pc-tablosu{
	display:block;
}
@media (max-width:1199.99px){
	.menu-tablosu ul{
		display:none;
	}
}
/* menü */

/* mobil menü */
.mobil-menu-animasyonu{
	animation-duration:0.5s;
	animation-fill-mode:forwards;
	animation-timing-function:ease;
}
@keyframes mobil-menu-in{
    from{
		visibility:visible;
        transform:translateX(100%);
    }
    to{
		visibility:visible;
        transform:translateX(0px);
    }
}
@keyframes mobil-menu-out{
    from{
        transform:translateX(0px);
		visibility:visible;
    }
    to{
        transform:translateX(100%);
		visibility:hidden;
    }
}
.mobil-menu-bg-animasyonu{
	animation-duration:0.5s;
	animation-fill-mode:forwards;
	animation-timing-function:ease;
}
@keyframes mobil-menu-bg-in{
    from{
		visibility:visible;
        opacity:0;
    }
    to{
		visibility:visible;
        opacity:1;
    }
}
@keyframes mobil-menu-bg-out{
    from{
        opacity:1;
		visibility:visible;
    }
    to{
        opacity:0;
		visibility:hidden;
    }
}
.menu-display{
	visibility:visible !important;
}
.menu-icon{
	display:none;
	position:fixed;
	top:calc((var(--menu-tablosu-height) / 2));
	transform:translateY(-50%);
	right:12px;
	width:35px;
	z-index:1042;
}
.mobil-menu-bg{
	visibility:hidden;
	position:fixed;
	top:0px;
	right:0px;
	width:100%;
	height:100%;
	background-color:rgba(48,53,64,0.3);
	z-index:1041;
}
.mobil-menu-tablosu{
	visibility:hidden;
	position:fixed;
	right:0px;
	transform:translateX(100%);
	width:300px;
	max-width:100%;
	height:100%;
	background-color:white;
	padding:12px;
	padding-top:var(--menu-tablosu-height);
	z-index:1041;
}
.mobil-menu-tablosu ul{
	/*
	display:flex;
	flex-wrap:wrap;
	align-items:flex-start;
	*/
	padding:0px;
	margin:0px;
	list-style-type:none;
}
.mobil-menu-tablosu ul li{
	position:relative;
	/*
	margin:0px 5px;
	*/
	/*ekledik*/
	background-color:#f5f5f5;
	border-radius:5px;
	margin-bottom:12px;
	/*ekledik*/
}
.mobil-menu-tablosu ul li a{
	display:inline-block;
	color:black;
	text-decoration:none;
	padding:10px 10px;
	transition:0.2s;
	border-radius:5px;
	font-family:Poppins-Regular;
	/*ekledik*/
	width:100%;
	/*ekledik*/
}
.mobil-menu-tablosu ul li a:hover, .dropdown-mobil:hover > a{
	color:#fff;
	background-color:#303540;
}
.dropdown-mobil > a{
	padding-right:30px !important;
}
.dropdown-mobil > a::after{
	position:absolute;
	top:10px;
	right:10px;
	content:">";
	transform:rotate(90deg);
}
.dropdown-content-mobil-tablosu{
	display:none;
	/*
	position:absolute;
	left:0px;
	*/
	padding-top:5px;
	z-index:1;
}
/*
.dropdown-content-mobil-right{
	right:0px;
	left:initial !important;
}
*/
.dropdown-content-mobil{
	/*
	width:max-content;
	min-width:230px;
	max-width:270px;
	*/
	background-color:white;
	border:1px solid #ccc;
	border-radius:5px;
	padding:5px 0px;
}
.dropdown-content-mobil a{
	display:block !important;
	border-radius:0px !important;
}
.dropdown-content-mobil a:hover{
	/*dropdown content border etkisi */
	width:calc(100% + 2px);
	margin-left:-1px;
	padding-left:11px;
	/*dropdown content border etkisi */
}
/* .dropdown-mobil:hover .dropdown-content-mobil-tablosu{ */
.dropdown-mobil.dropdown-active .dropdown-content-mobil-tablosu{
	display:block;
}
@media (max-width:1199.99px){
	.menu-icon{
		display:block;
	}
}
/* mobil menü */

/* hero */
.hero{
	position:relative;
	display:flex;
	flex-wrap:wrap;
	flex-direction:column;
	align-items:center;
	justify-content:center;
	width:100%;
	height:300px;
	text-align:center;
	color:white;
	/*background-color:#161231;*/
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
}
.hero::before{
	position:absolute;
	top:0px;
	left:0px;
	content:'';
	width:100%;
	height:100%;
	background-color:rgba(0,18,49,0.5);
}
/* hero */

/* card */
.card-table{
	display:flex;
	flex-wrap:wrap;
	justify-content:flex-start;
	width:100%;
	margin-bottom:-12px;
}
.card-table:has(+ *){
    margin-bottom:0;
}
.card{
	display:flex;
	flex-direction:column;
	width:calc(33.33% - 13.333px);
	margin-right:20px;
	margin-bottom:12px;
	background-color:#f9f9f9;
	border-radius:5px;
	border:1px solid #ccc;
	text-align:center;
	overflow:hidden;
	transition:transform 0.5s ease, opacity 0.5s ease, box-shadow 0.5s ease, background-color 0.5s ease;
}
.card-image{
	position:relative;
	padding:20px 12px 0px 12px;
	overflow:hidden;
}
.card img{
	max-width:100%;
	max-height:243.333px;
	transition:0.5s;
	border-radius:5px;
}
.card:hover{
	box-shadow:rgba(0, 0, 0, 0.45) 0px 15px 15px -15px;
}
.card-tag{
	display:block;
	position:absolute;
	top:32px;
	left:24px;
	background-color:rgba(0,0,0,0.8);
	color:#f5f5f5;
	padding:6px 12px;
	border-radius:5px;
	font-size:14px;
	z-index:1;
}
.card-body{
	padding:20px 12px;
	flex-grow:1;
}
.card-bottom-body{
	padding:12px;
	border-top:1px solid #ccc;
	color:#969696;
	font-size:14px;
}
.card:nth-child(3n){
	margin-right:0px;
}
@media (max-width:767.99px){
	.card{
		width:100%;
		margin-right:initial;
	}
	.card img{
		max-width:100%;
		max-height:403.3px;
	}
}
/* card */

/* accordion */
.accordion-table{
	display:flex; 
	flex-wrap:wrap; 
	justify-content:space-between;
	margin-bottom:-16px;
}
.accordion-box{
	width:calc(50% - 10px);
	margin-bottom:16px;
}
@media (max-width:767.99px){
	.accordion-box{
		width:100%;
	}
}
.accordion{
	position:relative;
	padding:12px;
	padding-right:30px;
	background-color:#1D6B87;
	color:white;
	border-radius:5px 5px 0px 0px;
	cursor:pointer;
	transition:transform 0.5s ease, opacity 0.5s ease, box-shadow 0.5s ease, background-color 0.5s ease;
}
.active, .accordion:hover{
	background-color:#12546c;
}
.accordion::after{
	position:absolute;
	right:10px;
	top:50%;
	transform:translateY(-50%);
	color:#fff;
	font-size:20px;
	font-weight:bold;
	content:'\002B';
}
.active::after{
	content:"\2212";
}
.panel{
	background-color:#f0f7f7;
	padding:12px;
	display:none;
}
/* accordion */

/* whatsapp - phone */
.whatsapp-icon{
	position:fixed;
	bottom:10px;
	right:10px;
	z-index:2;
}
.phone-icon{
	position:fixed;
	bottom:10px;
	left:10px;
	z-index:2;
}
.whatsapp-icon img, .phone-icon img{
	width:60px;
}
/* whatsapp - phone */

/* modal */
.modal{
	display:none;
	position:fixed;
	z-index:9999;
	left:0;
	top:0;
	width:100%;
	height:100%;
	overflow:auto;
	background-color:rgb(0,0,0);
	background-color:rgba(0,0,0,0.4);
}
.modal-content{
	position:relative;
	top:50%;
	transform:translateY(-50%);
	background-color:#fefefe;
	border-radius:5px;
	margin:auto;
	padding:0;
	width:fit-content;
	max-width:767px;
}
@media (max-width:791.99px){
	.modal-content{
		max-width:calc(100% - 24px);
	}
}
.close{
	position:absolute;
	right:12px;
	top:50%;
	transform:translateY(-50%);
	font-size:28px;
	font-weight:bold;
	cursor:pointer;
}
.modal-header{
	position:relative;
	padding:12px;
	padding-right:39px;
	background-color:#F9F9F9;
	border-radius:5px 5px 0px 0px;
	border-bottom:1px solid #ccc;
	font-weight:bold;
}
.modal-body{
	padding:12px;
	max-height:calc(70vh - 100px);
    overflow-y:auto;
}
.modal-body img{
	max-width:100%;
	margin-bottom:12px;
	border-radius:5px;
}
.modal-video{
	aspect-ratio:16/9;
	width:767px;
	max-width:100%;
}
.modal-video iframe{
	width:100%;
	height:100%;
	border:0;
}
.modal-footer{
	padding:12px;
	background-color:#F9F9F9;
	border-top:1px solid #ccc;
	font-weight:bold;
}
/* modal */

/* form */
.form-element-mb:not(:last-child){
	margin-bottom:16px;
}
.form-text-mb{
	margin-bottom:8px;
}
.form-check-table{
	position:relative;
	display:inline-block;
}
form .message{
	color:#dc3545;
	margin-top:5px;
	margin-bottom:10px;
	font-size:15px;
}
/* form */

/* air datepicker */
	/* font */
.air-datepicker{
	font-family:inherit !important;
}
	/* gün adları */
.air-datepicker-body--day-name{
    color:#24769F !important;
    font-weight:bold;
}
	/* tarih hücreleri */
.air-datepicker-cell{
	color:#000;
}
	/* bulunduğumuz gün ay yıl */
.air-datepicker-cell.-current-{
    color: #000;
    font-weight:normal;
}
	/* bugün hücresi */
.air-datepicker-cell.-day-.-current-{
    font-weight: bold;
}
	/* hafta sonları */
.air-datepicker-cell.-weekend-:not(.-other-month-):not(.-disabled-){
    color:#B4232F !important;
}
	/* seçili hafta sonu */
.air-datepicker .air-datepicker-cell.-weekend-.-selected-{
    color:#ffffff !important;
}
	/* devre dışı günler */
.air-datepicker-cell.-disabled-{
    color:#aeaeae !important;
}
	/* başlık */
.air-datepicker-nav--title{
    color:#000;
}
	/* yıl */
.air-datepicker-nav--title i{
    color:#000;
}
	/* alt butonlar */
.air-datepicker-button{
    color:#000;
}
/* air datepicker */

/* page */
.page-float{
	position:relative;
	max-width:50%;
	float:left;
	margin-right:12px;
	margin-bottom:3px;
}
@media (max-width:991.99px){
	.page-float{
		max-width:100%;
		margin-right:0px;
	}
}
/* page */

/* detail */
.detail-img{
	position:relative;
	display:block;
	margin:auto;
	max-width:100%;
	max-height:600px;
	border-radius:5px;
	margin-bottom:12px;
}
.sidebar-card-table a:not(:last-child) .sidebar-card{
	margin-bottom:24px;
}
.sidebar-img{
	position:relative;
	display:block;
	margin:auto;
	max-width:100%;
	max-height:100px;
	border-radius:5px;
}
.sidebar-hr{
	position:relative;
	margin:0px;
	bottom:12px;
	border-top:1px solid #ccc;
}
.spacer-sidebar{
	display:none;
}
@media (max-width:991.99px){
	.spacer-sidebar{
		display:block;
	}
}
/* detail */

/* footer */
.footer{
	background-color:#fff;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	color:#888888;
	padding:20px 0px;
}
.footer .link{
	color:#888888;
}
.footer-text-align-left{
	text-align:left;
}
.footer-text-align-right{
	text-align:right;
}
.footer-icon{
	max-width:40px;
	margin-bottom:12px;
}
.footer-app-icon{
	max-width:130px;
	margin-bottom:12px;
}
@media (max-width:991.99px){
	.footer-text-align-left, .footer-text-align-right{
		text-align:center;
	}
	.footer-icon{
		max-width:30px;
	}
	.footer-app-icon{
		max-width:120px;
	}
}	
/* footer */

@media (min-width:1200px){
	/* screen settings */
	.PC{
		display:block;
	}
	.Mobil{
		display:none;
	}
	.Tablet{
		display:none;
	}
	.Tablet-Mobil{
		display:none;
	}
	/* screen settings */
}
@media (max-width:1199.99px){
	/* screen settings */
	.PC{
		display:none;
	}
	.Mobil{
		display:none;
	}
	.Tablet{
		display:block;
	}
	.Tablet-Mobil{
		display:block;
	}
	/* screen settings */
	
	/* align settings */
	.xl-center{
		text-align:center;
	}
	/* align settings */
}
@media (max-width:767.99px){
	/* screen settings */
	.PC{
		display:none;
	}
	.Mobil{
		display:block;
	}
	.Tablet{
		display:none;
	}
	/* screen settings */
	
	/* align settings */
	.md-center{
		text-align:center;
	}
	/* align settings */
}